<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="author" content="Olav Martos">
        <meta name="description" content="Creacion de la primera pagina web en Gitpod">
        <title>Video</title>
        <link rel="icon" type="image/png" href="img/favicon.png">
    </head>
    <body>
        <header id="up">
            <h1>HTML de videos</h1>
            <h2>Pagina unicamente creada para albergar un contenido audiovisual</h2>
            <nav>
                <ul>
                    <li><a href="index.html">Indice</a></li>
                    <li><a href="m2.html">Bases de datos <!--TORTURA--></a></li>
                    <li><a href="audio.html">Audio</a></li>
                    <li><a href="tabla.html">Tabla</a></li>
                    <li><a href="formulario.html">Formulario</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h2>Video 1</h2>
                <video controls poster="https://1.bp.blogspot.com/-yta65sRdX5Q/YC5UVwlpfyI/AAAAAAAAAlI/H7ZgMffvGegFDiQmHvlt7cAn_n2MBAt4QCLcBGAsYHQ/s320/ITB_Logo_417.png">
                    <source src="media/video1.mp4" type="video/mp4">
                </video>
            </section>
            <section>
                <h2>Video 2</h2>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/VevIg9VzZYU" title="Baldur | Destripando la Historia" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </section>
        </main>
    </body>
</html>